## libamazonec2-ruby 0.9.15

=== debian/changelog ===
libamazonec2-ruby (0.9.15-1) unstable; urgency=low

  * Initial release. (Closes: #593385)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 02 Oct 2010 15:49:27 +0200
