=== debian/control ===
Source: libamazonec2-ruby
Section: ruby
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools (>= 0.9),
 ruby1.8, rake, rdoc, graphviz, libxml-simple-ruby
Standards-Version: 3.9.1
Homepage: http://github.com/grempe/amazon-ec2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libamazonec2-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libamazonec2-ruby/

Package: libamazonec2-ruby1.8
Depends: ruby1.8, ${misc:Depends}, libxml-simple-ruby
Suggests: libamazonec2-ruby-doc
Architecture: all
Description: Ruby library for accessing Amazon EC2 - for ruby1.8
 A Ruby library for accessing the Amazon Web Services (AWS) APIs like:
  * Elastic Compute Cloud (EC2): provides resizable compute capacity via virtual
    machine set up and allocation.
  * Autoscaling: automatically scale your Amazon EC2 capacity up or down
  * Elastic Load Balancing (ELB): distributes application traffic across
    multiple Amazon EC2 instances
  * Relational Database Service (RDS): set up, operate, and scale MySQL instance
  * CloudWatch: provides monitoring for AWS like Amazon EC2.
 .
 This package provides files for ruby1.8.

# This Amazon EC2 gem depends on xml-simple which is only for ruby1.8
#
#Package: libamazonec2-ruby1.9.1
#Depends: ruby1.9.1, ${misc:Depends}
#Suggests: libamazonec2-ruby-doc
#Architecture: all
#Description: Ruby library for accessing Amazon EC2 - for ruby1.9
# A Ruby library for accessing the Amazon Web Services (AWS) APIs like:
#  * Elastic Compute Cloud (EC2): provides resizable compute capacity via virtual
#    machine set up and allocation.
#  * Autoscaling: automatically scale your Amazon EC2 capacity up or down
#  * Elastic Load Balancing (ELB): distributes application traffic across
#    multiple Amazon EC2 instances
#  * Relational Database Service (RDS): set up, operate, and scale MySQL instance
#  * CloudWatch: provides monitoring for AWS like Amazon EC2.
# .
# This package provides files for ruby1.9.1.

Package: libamazonec2-ruby
Architecture: all
Depends: libamazonec2-ruby1.8, ${misc:Depends}
Suggests: libamazonec2-ruby-doc
Description: Ruby library for accessing Amazon EC2 (dummy package)
 A Ruby library for accessing the Amazon Web Services (AWS) APIs like:
  * Elastic Compute Cloud (EC2): provides resizable compute capacity via virtual
    machine set up and allocation.
  * Autoscaling: automatically scale your Amazon EC2 capacity up or down
  * Elastic Load Balancing (ELB): distributes application traffic across
    multiple Amazon EC2 instances
  * Relational Database Service (RDS): set up, operate, and scale MySQL instance
  * CloudWatch: provides monitoring for AWS like Amazon EC2.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently 1.8.x).

Package: libamazonec2-ruby-doc
Section: doc
Depends: libamazonec2-ruby, ${misc:Depends}
Architecture: all
Description: Documentation for amazon-ec2-ruby (libamazonec2-ruby)
 A Ruby library for accessing the Amazon Web Services (AWS) APIs like:
  * Elastic Compute Cloud (EC2): provides resizable compute capacity via virtual
    machine set up and allocation.
  * Autoscaling: automatically scale your Amazon EC2 capacity up or down
  * Elastic Load Balancing (ELB): distributes application traffic across
    multiple Amazon EC2 instances
  * Relational Database Service (RDS): set up, operate, and scale MySQL instance
  * CloudWatch: provides monitoring for AWS like Amazon EC2.
 .
 This package provides rdoc documentation and unit tests for
 Amazon EC2 Ruby Gem.
