=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_INSTALL_DOCS_ALL += README.rdoc

install/libamazonec2-ruby1.8::
	rm -rf $(CURDIR)/debian/$(cdbs_curpkg)/usr/bin/

#install/libamazonec2-ruby1.9.1::
#	rm -rf $(CURDIR)/debian/$(cdbs_curpkg)/usr/bin/

get-orig-source:
	uscan --force-download --rename
