=== debian/watch ===
version=3
http://githubredir.debian.net/github/grempe/amazon-ec2 \
/github/grempe/amazon-ec2/v(.*).tar.gz
